[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TReplaceDialog.Create

Create - constructor for TReplaceDialog: calls inherited Create and sets options for find and replace

## Declaration

Source position: dialogs.pp line 435

`public constructor TReplaceDialog.Create(`
`AOwner: TComponent`
`); override;`

## See also

TFindDialog.Create |  | Create - constructor for TFindDialog: calls inherited Create and sets initial options for Find only

The latest version of this document can be found at lazarus-ccr.sourceforge.net.